.product-name {
  background: var(--light-blue);
  padding: 1.2rem;
  border-radius: 1.5rem;
  display: inline-block;
  margin-bottom: 1rem;
}
#solution-features .content {
  background: white;
}
#solution-features .content .content-inner {
  background: var(--light-grey);
  margin-top: 4rem;
}
#no-title {
  background: var(--light-grey);
}
#message .content {
  background: white;
  border-radius: 4rem;
  border-radius: 4rem;
}

#more .ma-card {
  background-color: white;
  height: 100%;
}

#awward .awward-details {
  background: url(../resources/images/awward-bg.webp);
  background-size: cover;
  background-position: center;
  justify-content: space-between;
  align-items: center;
  padding: 6rem;
  border-radius: 3rem;
  gap: 2rem;
}
.adSwiper img {
  max-width: 21.2rem;
}
@media only screen and (max-width: 992px) {
}
